/* photogallery - #swipebox 上書き用CSS
------------------------------------------------------------------------------*/

#swipebox-slider .slide .swipebox-inline-container, #swipebox-slider .slide .swipebox-video-container, #swipebox-slider .slide img {
	max-width: 800px;
	max-height: 800px;
}

#swipebox-arrows {
	max-width: 1000px;
}

#swipebox-bottom-bar {
	bottom: 0;
	margin: auto;
	top: 0;
}

#swipebox-bottom-bar, #swipebox-top-bar {
	background: none;
}

#swipebox-bottom-bar.visible-bars {
	-webkit-transform: none;
	transform: none;
}

@media screen and (max-width: 767px) {
  /*--- 表示領域が767px以下の場合に適用するスタイル ---*/
/*
--- わかりにくいということで、スワイプ案は却下 ---
	#swipebox-close {
		background: none;
		width: 100%;
	}

	#swipebox-close:before {
		background: rgba(0,0,0,.1);
		content: "上下にスワイプすると拡大表示を終了します";
		color: #fff;
		display: block;
		font-size: 11px;
		padding: 5px 0;
		position: absolute;
		text-align: center;
		top: 25%;
		width: 100%;
	}
*/
	#swipebox-slider .slide .swipebox-inline-container, #swipebox-slider .slide .swipebox-video-container, #swipebox-slider .slide img {
		max-width: 80%;
		max-height: 80%;
	}
}
